; prnca00a.inf 06/04/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00a.cat
DriverVer=06/21/2006,6.1.6586.1
DriverIsolation=2


[OEM URLS]
"Canon"="http://go.microsoft.com/fwlink/?LinkID=34&prd=10798&sbp=Printers"


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]

; *****************************************************************
; Model sections
; *****************************************************************

"Canon Inkjet iP3500 series" = CANON_CNB_0319.GPD, CanoniP3500_series24CE, Canon_Inkjet_iP3500_series
"Canon Inkjet iP4500 series" = CANON_CNB_0326.GPD, CanoniP4500_series7354, Canon_Inkjet_iP4500_series
"Canon Inkjet MP520 series" = CANON_CNB_0328.GPD, CanonMP520_series9E4A, Canon_Inkjet_MP520_series
"Canon Inkjet MP610 series" = CANON_CNB_0327.GPD, CanonMP610_series61AE, Canon_Inkjet_MP610_series
"Canon Inkjet MP970 series" = CANON_CNB_0325.GPD, CanonMP970_series13B4, Canon_Inkjet_MP970_series
"Canon Inkjet MX700 series" = CANON_CNB_0329.GPD, CanonMX700_series94A1, Canon_Inkjet_MX700_series


; *****************************************************************
; Installer Sections
; *****************************************************************

[CANON_CNB_0319.GPD]
CopyFiles=CNB_0319,CNBOP8V,CNBBR319,CNBP_319,CNB3190TBL,COLOR_PROFILES_CNB8VA
DataFile=CNB_0319.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0326.GPD]
CopyFiles=CNB_0326,CNBOP92,CNBBR326,CNBP_326,CNB3260TBL,COLOR_PROFILES_CNB92A
DataFile=CNB_0326.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0328.GPD]
CopyFiles=CNB_0328,CNBOP8V,CNBBR328,CNBP_328,CNB3190TBL,COLOR_PROFILES_CNB94A
DataFile=CNB_0328.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0327.GPD]
CopyFiles=CNB_0327,CNBOP92,CNBBR327,CNBP_327,CNB3260TBL,COLOR_PROFILES_CNB93A
DataFile=CNB_0327.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0325.GPD]
CopyFiles=CNB_0325,CNBOP91,CNBBR325,CNBP_325,CNB3250TBL,COLOR_PROFILES_CNB91A
DataFile=CNB_0325.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0329.GPD]
CopyFiles=CNB_0329,CNBOP8V,CNBBR328,CNBP_329,CNB3190TBL,COLOR_PROFILES_CNB95A
DataFile=CNB_0329.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"


; *****************************************************************
; Copy Sections
; *****************************************************************

[CNB_0319]
CNB_0319.DLL
CNB_0319.GPD

[CNB_0326]
CNB_0326.DLL
CNB_0326.GPD

[CNB_0328]
CNB_0328.DLL
CNB_0328.GPD

[CNB_0327]
CNB_0327.DLL
CNB_0327.GPD

[CNB_0325]
CNB_0325.DLL
CNB_0325.GPD

[CNB_0329]
CNB_0329.DLL
CNB_0329.GPD


[CNBOP8V]
CNBJOP8V.DLL

[CNBOP92]
CNBJOP92.DLL

[CNBOP91]
CNBJOP91.DLL


[CNBBR319]
CNBBR319.DLL

[CNBBR326]
CNBBR326.DLL

[CNBBR328]
CNBBR328.DLL

[CNBBR327]
CNBBR327.DLL

[CNBBR325]
CNBBR325.DLL


[CNBP_319]
CNBP_319.DLL

[CNBP_326]
CNBP_326.DLL

[CNBP_328]
CNBP_328.DLL

[CNBP_327]
CNBP_327.DLL

[CNBP_325]
CNBP_325.DLL

[CNBP_329]
CNBP_329.DLL


[CNB3190TBL]
CNBJ3190.TBL

[CNB3260TBL]
CNBJ3260.TBL

[CNB3250TBL]
CNBJ3250.TBL


[COLOR_PROFILES_CNB8VA]
CNB8VCAA.ICM
CNB8VCBA.ICM
CNB8VDBA.ICM
CNB8VEBA.ICM
CNB8VECA.ICM
CNB8VMBA.ICM
CNB8VMCA.ICM

[COLOR_PROFILES_CNB92A]
CNB92CAA.ICM
CNB92CBA.ICM
CNB92CCA.ICM
CNB92DBA.ICM
CNB92EBA.ICM
CNB92ECA.ICM
CNB92MBA.ICM
CNB92MCA.ICM

[COLOR_PROFILES_CNB94A]
CNB94CAA.ICM,CNB8VCAA.ICM
CNB94CBA.ICM,CNB8VCBA.ICM
CNB94DBA.ICM,CNB8VDBA.ICM
CNB94EBA.ICM,CNB8VEBA.ICM
CNB94ECA.ICM,CNB8VECA.ICM
CNB94MBA.ICM,CNB8VMBA.ICM
CNB94MCA.ICM,CNB8VMCA.ICM

[COLOR_PROFILES_CNB93A]
CNB93CAA.ICM,CNB92CAA.ICM
CNB93CBA.ICM,CNB92CBA.ICM
CNB93CCA.ICM,CNB92CCA.ICM
CNB93DBA.ICM,CNB92DBA.ICM
CNB93EBA.ICM,CNB92EBA.ICM
CNB93ECA.ICM,CNB92ECA.ICM
CNB93MBA.ICM,CNB92MBA.ICM
CNB93MCA.ICM,CNB92MCA.ICM

[COLOR_PROFILES_CNB91A]
CNB91CAA.ICM
CNB91CBA.ICM
CNB91CCA.ICM
CNB91DBA.ICM
CNB91EBA.ICM
CNB91ECA.ICM
CNB91HBA.ICM
CNB91JBA.ICM
CNB91MBA.ICM
CNB91MCA.ICM

[COLOR_PROFILES_CNB95A]
CNB95CAA.ICM,CNB8VCAA.ICM
CNB95CBA.ICM,CNB8VCBA.ICM
CNB95DBA.ICM,CNB8VDBA.ICM
CNB95EBA.ICM,CNB8VEBA.ICM
CNB95ECA.ICM,CNB8VECA.ICM
CNB95MBA.ICM,CNB8VMBA.ICM
CNB95MCA.ICM,CNB8VMCA.ICM


[DestinationDirs]
DefaultDestDir=66000
COLOR_PROFILES_CNB8VA=66003
COLOR_PROFILES_CNB92A=66003
COLOR_PROFILES_CNB94A=66003
COLOR_PROFILES_CNB93A=66003
COLOR_PROFILES_CNB91A=66003
COLOR_PROFILES_CNB95A=66003


[SourceDisksFiles]

; *****************************************************************
; Source Disk Sections
; *****************************************************************

CNB_0319.DLL = 1
CNB_0319.GPD = 1

CNB_0326.DLL = 1
CNB_0326.GPD = 1

CNB_0328.DLL = 1
CNB_0328.GPD = 1

CNB_0327.DLL = 1
CNB_0327.GPD = 1

CNB_0325.DLL = 1
CNB_0325.GPD = 1

CNB_0329.DLL = 1
CNB_0329.GPD = 1

CNBJOP8V.DLL = 1
CNBJOP92.DLL = 1
CNBJOP91.DLL = 1

CNBBR319.DLL = 1
CNBBR326.DLL = 1
CNBBR328.DLL = 1
CNBBR327.DLL = 1
CNBBR325.DLL = 1

CNBP_319.DLL = 1
CNBP_326.DLL = 1
CNBP_328.DLL = 1
CNBP_327.DLL = 1
CNBP_325.DLL = 1
CNBP_329.DLL = 1

CNBJ3190.TBL = 1
CNBJ3260.TBL = 1
CNBJ3250.TBL = 1

CNB8VCAA.ICM = 1
CNB8VCBA.ICM = 1
CNB8VDBA.ICM = 1
CNB8VEBA.ICM = 1
CNB8VECA.ICM = 1
CNB8VMBA.ICM = 1
CNB8VMCA.ICM = 1
CNB92CAA.ICM = 1
CNB92CBA.ICM = 1
CNB92CCA.ICM = 1
CNB92DBA.ICM = 1
CNB92EBA.ICM = 1
CNB92ECA.ICM = 1
CNB92MBA.ICM = 1
CNB92MCA.ICM = 1
CNB91CAA.ICM = 1
CNB91CBA.ICM = 1
CNB91CCA.ICM = 1
CNB91DBA.ICM = 1
CNB91EBA.ICM = 1
CNB91ECA.ICM = 1
CNB91HBA.ICM = 1
CNB91JBA.ICM = 1
CNB91MBA.ICM = 1
CNB91MCA.ICM = 1


[PrinterPackageInstallation.x86]
PackageAware=TRUE
CoreDriverDependencies={D20EA372-DD35-4950-9ED8-A6335AFE79F0},{C7A97ECB-40FB-4e02-89B3-B6488147FD53},{E6855AAD-818F-494f-B25B-7A5F561309EE},{65233D01-9919-4075-8043-515E41894D09},{840F90FF-7936-4f8c-B71B-7D06F6388D58},{AD2B9643-99DB-4f56-A685-614D9960761B},{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},{8DE0692B-B40A-451f-B599-5FE7708689E0},{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},{4833D8DD-1B3C-4267-ADFC-E9D55E826963}
InboxVersionRequired=UseDriverVer


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
